<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_custom_plot.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCustomPlot Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_custom_plot.html">QCustomPlot</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a2836a46e31d5aee174ae054c0aa6580b">addGraph</a>(QCPAxis *keyAxis=nullptr, QCPAxis *valueAxis=nullptr)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8f33108881c2e3c2fec50aa321e169af">addLayer</a>(const QString &amp;name, QCPLayer *otherLayer=nullptr, LayerInsertMode insertMode=limAbove)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#aa3a37a057f64a7587436dabe98c592e9">afterLayout</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a6f4fa624af060bc5919c5f266cf426a0">afterReplot</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a631762eb183aceecee73d30e108641ee">antialiasedElements</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac4b87de13eaceadc8db5a66654197689">autoAddPlottableToLegend</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#abf635f8b56ab5c16d5de9f358543e82b">axisClick</a>(QCPAxis *axis, QCPAxis::SelectablePart part, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a6df35357460181a72da3e93d600f5256">axisDoubleClick</a>(QCPAxis *axis, QCPAxis::SelectablePart part, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae5eefcb5f6ca26689b1fd4f6e25b42f9">axisRect</a>(int index=0) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a4a08842fc3e9ba6bed83aa410c5c5ba5">axisRectAt</a>(const QPointF &amp;pos) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8f85940aaac50efb466287d9d2d04ec6">axisRectCount</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a12af771429e2d7e313c8c5d5fca068fe">axisRects</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8b46607021c463c94709d3504951cb47">axisRemoved</a>(QCPAxis *axis)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a5b9bbc838cb856e31b39c050fad49f9a">background</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#aac96f3a0f5070228ed13602976886b80">backgroundScaled</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#af8f1ebfdbf48d7c49f95136475d55b14">backgroundScaledMode</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0cd30e29b73efd6afe096e44bc5956f5">beforeReplot</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a53d35abe0f576f9838cde5d0bee47657">bufferDevicePixelRatio</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ab0f3abff2d2f7df3668b5836f39207fa">clearGraphs</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#abdfd07d4f0591d0cf967f85013fd3645">clearItems</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a9a409bb3201878adb7ffba1c89c4e004">clearPlottables</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a943b57596a1adf7f0e75c3b50e407ae6">createPaintBuffer</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0421d647f420b0b4c57aec1708857af5">currentLayer</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a9d4808ab925b003054085246c92a257c">deselectAll</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad7a7d878bf050f101a43008e7d8fdb52">draw</a>(QCPPainter *painter)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a05dd52438cee4353b18c1e53a439008d">drawBackground</a>(QCPPainter *painter)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#aaa3073362074581a7b5905726b4a0067">freeOpenGl</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a6ecae130f684b25276fb47bd3a5875c6">graph</a>(int index) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#aac190865a67f19af3fdf2136774997af">graph</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a5e1787cdde868c4d3790f9ebc8207d90">graphCount</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad452b582348c8e99462d83fe1cd0279b">hasInvalidatedPaintBuffers</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#af0b57f35646079f93fa6161a65b36109">hasItem</a>(QCPAbstractItem *item) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a72cefbfbb9e699940e37be605bd9c51e">hasPlottable</a>(QCPAbstractPlottable *plottable) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a2c78c5fd2943c148ab76652801d3f2dc">interactions</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac042f2e78edd228ccf2f26b7fe215239">item</a>(int index) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a12eb2a283cf10a8a9176c01c0443e83e">item</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a89f7565773c5d59347a7f2262a737844">itemAt</a>(const QPointF &amp;pos, bool onlySelectable=false) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac08578e0e6c059c83a8d340ba0038e8e">itemAt</a>(const QPointF &amp;pos, bool onlySelectable=false) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae16b51f52d2b7aebbc7e3e74e6ff2e4b">itemClick</a>(QCPAbstractItem *item, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a16025daf0341f9362be3080e404424c2">itemCount</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac83aa9f5a3e9bb3efc9cdc763dcd42a6">itemDoubleClick</a>(QCPAbstractItem *item, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0a96244e7773b242ef23c32b7bdfb159">layer</a>(const QString &amp;name) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#acbb570f4c24306e7c2324d40bfe157c2">layer</a>(int index) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a998b3a93d7f08d42ce3ec4eab43afc03">layerableAt</a>(const QPointF &amp;pos, bool onlySelectable, QVariant *selectionDetails=nullptr) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a3f9d0033397b309343a6df8e87fb46c9">layerableListAt</a>(const QPointF &amp;pos, bool onlySelectable, QList&lt; QVariant &gt; *selectionDetails=nullptr) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#afa45d61e65292026f4c58c9c88c2cef0">layerCount</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7">LayerInsertMode</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#afaa1d304e0287d140fd238e90889ef3c">layoutElementAt</a>(const QPointF &amp;pos) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a4eadcd237dc6a09938b68b16877fa6af">legend</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a79cff0baafbca10a3aaf694d2d3b9ab3">legendClick</a>(QCPLegend *legend, QCPAbstractLegendItem *item, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0250f835c044521df1619b132288bca7">legendDoubleClick</a>(QCPLegend *legend, QCPAbstractLegendItem *item, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a9d173454555021c9ffd4f675c4d9037a">legendRemoved</a>(QCPLegend *legend)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7a062b0b7825650b432a713c0df6742d41">limAbove</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a75a8afbe6ef333b1f3d47abb25b9add7aee39cf650cd24e68552da0b697ce4a93">limBelow</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#aa333200629256830e273873b582a5524">mAntialiasedElements</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aaf3ea6a4cb04d35a149cc9a0cdac3394">mAutoAddPlottableToLegend</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a3aef5de4ac012178e3293248e9c63737">mBackgroundBrush</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae8f4677399324a78c5f8dbfb95a34f90">mBackgroundPixmap</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a62fe584b20680b1b2e1c7efb5c5416a5">mBackgroundScaled</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ab82e8a5e3ad6b486f95d6da8bf49e9aa">mBackgroundScaledMode</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a63a40c57a2d89eea27b90b62cc4eee1f">mBufferDevicePixelRatio</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aa27569c92e74395af10151357d268628">mCurrentLayer</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#adaf8d407d72a725169d7dbed2ee386bb">mGraphs</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a968a01cd4077d63aecde1aef1db057fc">minimumSizeHint</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad717377ceba7493b4b32f0bcbbdf1895">mInteractions</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a6a93905372326e31e98d6c3bc8953ec8">mItems</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a72ee313041b873d76c198793ce7e6c37">mLayers</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a243867f445d2f4e35e00add2f589e1da">mMouseEventLayerable</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad604958ef16fc022c474521a08d88a2d">mMouseEventLayerableDetails</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad2108936f001a8be5974b0b6ff13dae3">mMouseHasMoved</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac57090da95056ae4dd67be67adfa85bd">mMousePressPos</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#adf81640dbf365bd4fa22494e3e504e70">mMouseSignalLayerable</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a2f313604bb22781633137915f3c100e6">mMouseSignalLayerableDetails</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0e97e701c5671e7e463d2ce0211d0f8a">mMultiSelectModifier</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac83df968435f6b8ec79f2993ab9124e8">mNoAntialiasingOnDrag</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a2b6ebcad00a90ba07f146cefcd4293da">mNotAntialiasedElements</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0841dbea13bd120d20e3f0cc36767ff9">mOpenGl</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#adbf005715d5f8550511819a4baf841fb">mOpenGlAntialiasedElementsBackup</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ab1692469dde841080fa33719533bf2b7">mOpenGlCacheLabelsBackup</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aacafac2b2280b6a868a4b734273a394c">mOpenGlMultisamples</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a9b232142c64fcf273a953ee08e5b90e9">mouseDoubleClick</a>(QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a344075e6e80ed6d575c79b81694abb8a">mouseDoubleClickEvent</a>(QMouseEvent *event) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a742ca4f94688bed2a685fd8a56ce5704">mouseMove</a>(QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae7abdc93b26d2ad4632c1ab75ae5b46f">mouseMoveEvent</a>(QMouseEvent *event) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#aca75bf9afb5dd19349c375de2a87a051">mousePress</a>(QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aac0a7296a6031dc667c01c1abd4ecc6b">mousePressEvent</a>(QMouseEvent *event) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac8dc0ee6bb98e923c00b4ebafbe6134d">mouseRelease</a>(QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#adc24846f52199e5a9bc35c387a6ce68d">mouseReleaseEvent</a>(QMouseEvent *event) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac80a14206f99304a91d2aa55775ec3ff">mouseWheel</a>(QWheelEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae896140beff19424e9e9e02d6e331104">moveLayer</a>(QCPLayer *layer, QCPLayer *otherLayer, LayerInsertMode insertMode=limAbove)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a57b270b1e3990e0d1b9fb39b137d5a5d">mPaintBuffers</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac97298756882a0eecd98151679850ac1">mPlotLayout</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a62bf8e4e7f8d23fc1e9301ba0148269f">mPlottables</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aa184197a6101a9cc5807469e1d006c9e">mPlottingHints</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#acedeef316dfcde835b8ea0112cec2a77">mReplotQueued</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0279737e4f10ed92c566968befe98529">mReplotTime</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8e7659163d63e18ba42036d6cb3aa920">mReplotTimeAverage</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ab30daeca6612c3948afd368dce5f1c39">mReplotting</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a081bf046501d52642dc6d7e3bdb97d57">mScaledBackgroundPixmap</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a4827bc84ef5ce52dfbf9ff630ed1b276">mSelectionRect</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#abe04c5def373cc4fede8de20542ca3f2">mSelectionRectMode</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#abc36e12dd0482117ad810a800c847722">mSelectionTolerance</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a28182402ed11609c9a429f0788162d18">multiSelectModifier</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac0a7c38a715526c257cff95774f83ab6">mViewport</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#aca3f01f903fb250a3dd27104d92830be">noAntialiasingOnDrag</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a75571bc5b2167e83def132fc993091b3">notAntialiasedElements</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#abe5556ac80dc0140fd57f2b2f94a1f0e">openGl</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8068b368e5813065ee0f4cf7c6d21330">paintEvent</a>(QPaintEvent *event) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#af1a1f1f571237deb7c2bd34a5e9f018f">plotLayout</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a32de81ff53e263e785b83b52ecd99d6f">plottable</a>(int index)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#adea38bdc660da9412ba69fb939031567">plottable</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a545c0e63e13a4fbac3d5acbd8a03ef6f">plottableAt</a>(const QPointF &amp;pos, bool onlySelectable=false, int *dataIndex=nullptr) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a37f1ef93533c5b91054dc23998c669e1">plottableAt</a>(const QPointF &amp;pos, bool onlySelectable=false, int *dataIndex=nullptr) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#af5fe78b8bc9e4e96df921612837fd4fd">plottableClick</a>(QCPAbstractPlottable *plottable, int dataIndex, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a5f4f15991c14bf9ad659bb2a19dfbed4">plottableCount</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a86a3ab7263c9c4e008e70d6c5fce9fbd">plottableDoubleClick</a>(QCPAbstractPlottable *plottable, int dataIndex, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac724f4075822f74f7b676a790095b877">plottingHints</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac13c10fff6613e3e80e13c787b010838">processPointSelection</a>(QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac10849411e1d0e858ea7f29c8ade364c">processRectSelection</a>(QRect rect, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a5508a207dcc279f316142f96d984bba3">processRectZoom</a>(QRect rect, QMouseEvent *event)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a93e962f2e677e31ecc575bb884e46adf">QCPAbstractItem</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a53cf0e76aca814550c796fed79e345d6">QCPAbstractPlottable</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#af123edeca169ec7a31958a1d714e1a8a">QCPAxis</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#acbf20ecb140f66c5fd1bc64ae0762990">QCPAxisRect</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad0c52e327d94c699d415fd61f930700a">QCPGraph</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a5dbf96bf7664c1b6fce49063eeea6eef">QCPLayer</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPLegend</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a3c1c171f620ef0ea4ae3dbb2e6a0209a">QCustomPlot</a>(QWidget *parent=nullptr)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39">RefreshPriority</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#acfc01230bddaea4f1782e4aa7d130af6">registerGraph</a>(QCPGraph *graph)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#afbd4010b2e3f364c8d512691b2a1640a">registerItem</a>(QCPAbstractItem *item)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aeba7733bb9fadfb5a375b3f40de9e58a">registerPlottable</a>(QCPAbstractPlottable *plottable)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a903561be895fb6528a770d66ac5e6713">removeGraph</a>(QCPGraph *graph)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a9554b3d2d5b10c0f884bd4010b6c192c">removeGraph</a>(int index)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae04446557292551e8fb6e2c106e1848d">removeItem</a>(QCPAbstractItem *item)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#abcfdda3d601c0441cab136137d715dea">removeItem</a>(int index)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a40f75e342c5eaab6a86066a42a0e2a94">removeLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#af3dafd56884208474f311d6226513ab2">removePlottable</a>(QCPAbstractPlottable *plottable)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#afc210e0021480f8119bccf37839dbcc8">removePlottable</a>(int index)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aa4bfe7d70dbe67e81d877819b75ab9af">replot</a>(QCustomPlot::RefreshPriority refreshPriority=QCustomPlot::rpRefreshHint)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad582e335061a25da006acc58a4009ccc">replotTime</a>(bool average=false) const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad86528f2cee6c7e446dea4a6e8839935">rescaleAxes</a>(bool onlyVisiblePlottables=false)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#af5b69dc6a431562ecdd1d0718bcbdf70">resizeEvent</a>(QResizeEvent *event) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39aa6eda645ccf1a60635df3e8b71ea6ae2">rpImmediateRefresh</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39acd6f1e590ea775d1ddee666428077f3e">rpQueuedRefresh</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39a019650c6ddf308f97e811fbfff207a8f">rpQueuedReplot</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a45d61392d13042e712a956d27762aa39a49666a5854a68dbcca8b277b03331260">rpRefreshHint</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae3a86ed0795670e50afa21759d4fa13d">saveBmp</a>(const QString &amp;fileName, int width=0, int height=0, double scale=1.0, int resolution=96, QCP::ResolutionUnit resolutionUnit=QCP::ruDotsPerInch)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a76f0d278e630a711fa6f48048cfd83e4">saveJpg</a>(const QString &amp;fileName, int width=0, int height=0, double scale=1.0, int quality=-1, int resolution=96, QCP::ResolutionUnit resolutionUnit=QCP::ruDotsPerInch)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad5acd34f6b39c3516887d7e54fec2412">savePdf</a>(const QString &amp;fileName, int width=0, int height=0, QCP::ExportPen exportPen=QCP::epAllowCosmetic, const QString &amp;pdfCreator=QString(), const QString &amp;pdfTitle=QString())</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac92cc9256d12f354b40a4be4600b5fb9">savePng</a>(const QString &amp;fileName, int width=0, int height=0, double scale=1.0, int quality=-1, int resolution=96, QCP::ResolutionUnit resolutionUnit=QCP::ruDotsPerInch)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad7723ce2edfa270632ef42b03a444352">saveRastered</a>(const QString &amp;fileName, int width, int height, double scale, const char *format, int quality=-1, int resolution=96, QCP::ResolutionUnit resolutionUnit=QCP::ruDotsPerInch)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a7e6b07792b1cb2c31681596582d14dbe">selectedAxes</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad3547aded026d8a9ae6ef13a69080d06">selectedGraphs</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#afda487bcf2d6cf1a57173d82495e29ba">selectedItems</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac87624ddff1cbf4064781a8e8ae321c4">selectedLegends</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a747faaab57c56891e901a1e97fa4359a">selectedPlottables</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a500c64a109bc773c973ad274f2fa4190">selectionChangedByUser</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad7df2bcbba307e644db383b449e31efd">selectionRect</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a6e53c402de2770a978dffa5584c05b27">selectionRectMode</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a5441d11013afeaf4b8f2ea06e8624a25">selectionTolerance</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aeef813bcf7efab8e765f9f87ec454691">setAntialiasedElement</a>(QCP::AntialiasedElement antialiasedElement, bool enabled=true)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#af6f91e5eab1be85f67c556e98c3745e8">setAntialiasedElements</a>(const QCP::AntialiasedElements &amp;antialiasedElements)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ad8858410c2db47b7104040a3aa61c3fc">setAutoAddPlottableToLegend</a>(bool on)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a130358592cfca353ff3cf5571b49fb00">setBackground</a>(const QPixmap &amp;pm)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8513971d6aa24d8b0d6a68d45b542130">setBackground</a>(const QPixmap &amp;pm, bool scaled, Qt::AspectRatioMode mode=Qt::KeepAspectRatioByExpanding)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8ed256cf467bfa7ba1f9feaae62c3bd0">setBackground</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a36f0fa1317325dc7b7efea615ee2de1f">setBackgroundScaled</a>(bool scaled)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a4c0eb4865b7949f62e1cb97db04a3de0">setBackgroundScaledMode</a>(Qt::AspectRatioMode mode)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a159162653ad6f8b8bf21263ba5787215">setBufferDevicePixelRatio</a>(double ratio)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a73a6dc47c653bb6f8f030abca5a11852">setCurrentLayer</a>(const QString &amp;name)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a23a4d3cadad1a0063c5fe19aac5659e6">setCurrentLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a422bf1bc6d56dac75a3d805d9a65902c">setInteraction</a>(const QCP::Interaction &amp;interaction, bool enabled=true)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a5ee1e2f6ae27419deca53e75907c27e5">setInteractions</a>(const QCP::Interactions &amp;interactions)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8fc96e3b5138a06759a2a90c166df516">setMultiSelectModifier</a>(Qt::KeyboardModifier modifier)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a775bdcb6329d44701aeaa6135b0e5265">setNoAntialiasingOnDrag</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#afc657938a707c890e449ae89203a076d">setNotAntialiasedElement</a>(QCP::AntialiasedElement notAntialiasedElement, bool enabled=true)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ae10d685b5eabea2999fb8775ca173c24">setNotAntialiasedElements</a>(const QCP::AntialiasedElements &amp;notAntialiasedElements)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a7db1adc09016329f3aef7c60da935789">setOpenGl</a>(bool enabled, int multisampling=16)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a3b7c97bb6c16464e9e15190c07abe9a9">setPlottingHint</a>(QCP::PlottingHint hint, bool enabled=true)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a94a33cbdadbbac5934843508bcfc210d">setPlottingHints</a>(const QCP::PlottingHints &amp;hints)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a0c09f96df15faa4799ad7051bb16cf33">setSelectionRect</a>(QCPSelectionRect *selectionRect)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a810ef958ebe84db661c7288b526c0deb">setSelectionRectMode</a>(QCP::SelectionRectMode mode)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a4dc31241d7b09680950e19e5f971ed93">setSelectionTolerance</a>(int pixels)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a8954c4667c51070ff4e9b02d858fd190">setupOpenGl</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a2685341f7242c3882f4cc5e379308d71">setupPaintBuffers</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a3f9bc4b939dd8aaba9339fd09f273fc4">setViewport</a>(const QRect &amp;rect)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ac9d6fe101e082daf756903b11f6e6213">sizeHint</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a1be68d5c0f1e086d6374d1340a193fb9">toPainter</a>(QCPPainter *painter, int width=0, int height=0)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#aabb974d71ce96c137dc04eb6eab844fe">toPixmap</a>(int width=0, int height=0, double scale=1.0)</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a7f1ca67a66d37b6d260a0b93de08f3bd">updateLayerIndices</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a6e6693e2c249f65437382ffd93405e04">updateLayout</a>()</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a19842409b18f556b256d05e97fffc670">viewport</a>() const</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#a7848c9ac8be60bbd8fcea9b53be543c5">wheelEvent</a>(QWheelEvent *event) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a9a79cd0158a4c7f30cbc702f0fd800e4">xAxis</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#ada41599f22cad901c030f3dcbdd82fd9">xAxis2</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#af6fea5679725b152c14facd920b19367">yAxis</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_custom_plot.html#af13fdc5bce7d0fabd640f13ba805c0b7">yAxis2</a></td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_custom_plot.html#a6a10e600c05635e9a314597a8a5c94e0">~QCustomPlot</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_custom_plot.html">QCustomPlot</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
